.elements-container{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: center;
    padding: 10px;
}

.elements-container .card, .elements-container button{
    margin: 5px
}